Subject: Re: feature descriptions
From: "Dimitri Holman" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 12:58:38 -0700

4/17/96            9:45 AM

>Anyway my question about metaballs is if it is possible to create 
>drops of liquid where the drops flow together and break up back 
>into separate drops. Im interested in knowing if some sort of tension
>can be created so that the skin formed between two metaballs gets 
>thinner and thinner as the balls are separated until there is no 
>skin between the two

Sound's like some sort of "attraction" magnetic pole thingy. Like the center
of the ball has a "pull" on the material around it and when you have two balls
close together(no jokes!) you have a "common" shared magnetic "field". I think
POV-RAY has somthing like this doesn't it? I forget what it's called but YES,
I'd like to know if the new metaballs feature has this sort of capacity..

dimitri